/* --- menu styles ---
note:
	not all browsers render styles the same way so try out your style sheet
	on different browsers before publishing;
*/
/* level 0 inner */
.m0l0iout {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	padding: 4px;
	color: #990000;
	font-weight: bold;
}
.m0l0iover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 4px;
	color: #FFFFFF;
	font-weight: bold;
}

/* level 0 outer */
.m0l0oout {
	text-decoration : none;
	border : 1px solid #FFFFFF;
		filter: alpha(opacity=75); 
 	-moz-opacity: .75;
}
.m0l0oover1 {
	text-decoration : none;
	border : 1px solid #FFFFFF;
	background: #CC0000 url(../images/menuBG.jpg);
}

.m0l0oover2 {
	text-decoration : none;
	border : 1px solid #FFFFFF;
	background: #CC0000 url(../images/menuBG.jpg) -130px;
}
.m0l0oover3 {
	text-decoration : none;
	border : 1px solid #FFFFFF;
	background: #CC0000 url(../images/menuBG.jpg) -260px;
}
.m0l0oover4 {
	text-decoration : none;
	border : 1px solid #FFFFFF;
	background: #CC0000 url(../images/menuBG.jpg) -390px;
}
.m0l0oover5 {
	text-decoration : none;
	border : 1px solid #FFFFFF;
	background: #CC0000 url(../images/menuBG.jpg) -520px;
}

.m0l0oover6 {
	text-decoration : none;
	border : 1px solid #FFFFFF;
	background: #CC0000 url(../images/menuBG.jpg) -650px;
}

/* level 1 inner */
.m0l1iout {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	padding: 4px;
	color: #990000;
}
.m0l1iover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration : none;
	padding: 4px;
	color: #FFFFFF;
}

/* level 1 outer */
.m0l1oout {
	text-decoration : none;
	border : 1px solid #FFFFFF;
	background: #CCCCCC;
	 filter: alpha(opacity=85); 
 -moz-opacity: .85;
}
.m0l1oover {
	text-decoration : none;
	border : 1px solid #FFFFFF;
	background: #990000;
	 filter: alpha(opacity=85); 
 -moz-opacity: .85;
}
.cupAdresse {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 24px;
	font-weight: bold;
}
.smallestUnused {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 5pt;
}
.cupIntro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 10px;
	line-height: 17px;
	font-weight: bold;
	font-style: italic;
}
.cupTitre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	font-variant: small-caps;
	text-align: center;
	vertical-align: middle;
	border: 1px none #FFFFFF;
	background-color: #990000;
}
.cupTitoloUne {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	font-variant: small-caps;
	text-align: center;
	vertical-align: middle;
	border: 1px none #FFFFFF;
}
.cupLieuDate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.cupLieuDateUne {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
.cupTexteTitolo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	text-indent: 0px;
	border: thin solid #447744;
	color: #FFFFFF;
	background-color: #447744;
	font-weight: bold;
	font-variant: small-caps;
}
.cupTexte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-indent: 20px;
	border: none;
}
.cupTexteDate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	text-indent: 0px;
	border: none;
	font-weight: bold;
}
.cupTexteUne {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 20px;
	border: none;
}
.cupTexteUneSide {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	border: none;
}
.cupTexteTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	text-indent: 0px;
	border: none;
}
.cupTexteTableAuteur {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	text-indent: 0px;
	border: none;
	font-style: italic;
	font-weight: bold;
}
.cupTexteTableSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	text-indent: 0px;
	border: none;
}
.cupNotes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.cupImgLegende {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
}
.mxbordermenu {
	font-size: 1px;
	border: 1px solid #FFFFFF;
}
.mxborderRight {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.cupBloc {
	border: thin solid #333333;
	margin: 0px;
}
.mapNumbers {
	color: #FFFFFF;
	background-color: #990000;
}
.mapNumbersB {
	color: #FFFFFF;
	background-color: #000000;
}
.colorDARKRED {
	font-family: Arial, Helvetica, sans-serif;
	color: #660000;
}
.colorRED {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
}
.colorGREEN {
	font-family: Arial, Helvetica, sans-serif;
	color: #006600;
}
.backgroundRED {
	font-family: Arial, Helvetica, sans-serif;
	border: thin solid #990000;
	color: #FFFFFF;
	background-color: #990000;
	font-weight: bold;
}
.backgroundGREEN {
	font-family: Arial, Helvetica, sans-serif;
	border: thin solid #447744;
	color: #FFFFFF;
	background-color: #447744;
	font-weight: bold;
}
